docs

# SetWebhookRequest

sealed class SetWebhookRequest : Request < Boolean >
Content copied to clipboard

## Functions

method
Link copied to clipboard
abstract fun method (): String
Content copied to clipboard

## Properties

resultDeserializer
Link copied to clipboard
abstract val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard

## Inheritors

MultipartSetWebhookRequest
Link copied to clipboard
SetWebhook
Link copied to clipboard